RubyGems Navigation menu

spqr 0.3.2

SPQR makes it very simple to expose methods on Ruby objects over QMF. You must install ruby-qmf in order to use SPQR.

版本列表:

  1. 0.3.6 - February 09, 2012 (32.0 KB)
  2. 0.3.5 - November 23, 2011 (32.0 KB)
  3. 0.3.3 - February 04, 2011 (32.5 KB)
  4. 0.3.2 - September 15, 2010 (35.0 KB)
  5. 0.3.1 - May 29, 2010 (32.0 KB)
显示所有 (18 个版本)

Development 依赖关系 (1):

  • rspec >= 1.2.9
  • 所有者:

    作者:

    • William Benton

    SHA 256 checksum:

    110d59f5d74469cf7e6b79230475707f9ca08d80190672344b7abb9ee87690d4

    下载总次数 53,868

    这个版本 2,918

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: